<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\StudentsGrades.DataAccess\StudentsGrades.DataAccess.csproj" />
    <ProjectReference Include="..\StudentsGrades.Domain\StudentsGrades.Domain.csproj" />
    <ProjectReference Include="..\StudentsGrades.Repositories\StudentsGrades.Repositories.csproj" />
  </ItemGroup>

</Project>
